Information on source package libmailtools-perl

Available versions

ReleaseVersion
stretch2.18-1
buster2.18-1
bullseye2.21-1
sid2.21-1

Resolved issues

BugDescription
CVE-2002-1271The Mail::Mailer Perl module in the perl-MailTools package 1.47 and ea ...

Security announcements

DSA / DLADescription
DSA-386libmailtools-perl - input validation bug

Search for package or bug name: Reporting problems